# Get notification by ID Retrieve detailed information about a specific notification. Endpoint: GET /partner/v2/account/{accountId}/location/{locationId}/notification/{notificationId} Version: 2.0 Security: PartnerOAuth ## Path parameters: - `notificationId` (integer, required) Notification ID Example: 12345 - `accountId` (integer, required) Account identifier - `locationId` (integer, required) Location identifier ## Response 200 fields (application/json): - `appointmentId` (integer) Related appointment ID if applicable Example: 111 - `createdAt` (string) Creation timestamp Example: "2025-01-14T14:30:00Z" - `emailProcessedAt` (string) When the email was processed Example: "2025-01-15T09:00:05Z" - `emailStatus` (string) Email delivery status Enum: "UNPROCESSED", "PROCESSED_SENT", "PROCESSED_UNSENT" - `formGroupId` (integer) Related form group ID if applicable Example: 222 - `id` (integer) Unique notification identifier Example: 12345 - `patientId` (integer) Patient ID who received the notification Example: 67890 - `scheduledAt` (string) When the notification is scheduled to be sent Example: "2025-01-15T09:00:00Z" - `smsProcessedAt` (string) When the SMS was processed Example: "2025-01-15T09:00:05Z" - `smsStatus` (string) SMS delivery status Enum: "UNPROCESSED", "PROCESSED_SENT", "PROCESSED_UNSENT" - `type` (string) Notification type (actual NotificationType enum name) Example: "APPOINTMENT_CONFIRMATION" ## Response 401 fields ## Response 403 fields ## Response 404 fields